{
  "gnetum.config.keyMapping": "Открыть конфиг Gnetum",
  "gnetum.config.enabled": "Включить Gnetum",
  "gnetum.config.enabled.tooltip": "Определяет, следует ли включать Gnetum, который распределяет обновления HUD по нескольким кадрам для повышения производительности.",
  "gnetum.config.moreOptions": "Дополнительные настройки...",
  "gnetum.config.showFps": "Показывать FPS HUD в F3",
  "gnetum.config.showFps.tooltip": "Добавляет строку в верхний левый угол экрана F3 для отображения FPS HUD.",
  "gnetum.config.numberOfPasses": "Количество проходов",
  "gnetum.config.numberOfPasses.tooltip": "Указывает общее количество проходов. Большее число обеспечивает лучшую производительность, но замедлит обновление HUD.\n\nМаксимальная частота кадров HUD будет равна частотой кадров игры, делённой на количество проходов.",
  "gnetum.config.maxFps": "Ограничение FPS HUD",
  "gnetum.config.maxFps.tooltip": "Указывает максимальную частоту кадров HUD. Приоритет ниже, чем у настройки количества проходов.",
  "gnetum.config.reset": "Сбросить настройки...",
  "gnetum.config.confirmReset": "Вы уверены, что хотите сбросить все настройки?\n\nСброс настроек может помочь решить некоторые проблемы. Однако это действие нельзя отменить.",
  "gnetum.config.moddedPre": "Модовые элементы (Pre)...",
  "gnetum.config.vanilla": "Именованные элементы...",
  "gnetum.config.moddedPost": "Модовые элементы (Post)...",
  "gnetum.config.pass": "Проход",
  "gnetum.config.tooltip.auto": "Gnetum автоматически решит, кэшировать ли этот элемент.\n\nТекущий статус: %s",
  "gnetum.config.tooltip.on": "Кэширование для этого элемента принудительно включено.",
  "gnetum.config.tooltip.off": "Кэширование для этого элемента принудительно отключено.",
  "gnetum.config.auto": "АВТО",
  "gnetum.config.searchHint": "Поиск...",

  "gnetum.config.analysis.title.good": "Производительность: Хорошая",
  "gnetum.config.analysis.title.suboptimal": "Производительность: Неоптимальная",
  "gnetum.config.analysis.good": "Gnetum работает правильно.\n\nЕсли будут обнаружены какие-либо проблемы с производительностью, они отобразятся здесь.",
  "gnetum.config.analysis.suboptimal": "Обнаружены проблемы с производительностью! Нажмите для подробностей.",
  "gnetum.config.analysis.outdated": "Данные о производительности устарели. Вернитесь сюда после нескольких секунд игры!",
  "gnetum.config.analysis.noElement": "На проходе %d не отрисовывается ни одного элемента! Рассмотрите возможность перемещения некоторых элементов на этот проход для лучшей производительности.",
  "gnetum.config.analysis.longDuration": "Проход %d занимает слишком много времени! Рассмотрите возможность перемещения некоторых элементов с этого прохода на другие для лучшей производительности.",
  "gnetum.config.analysis.failedDuration": "Не удалось загрузить данные о длительности проходов. Пожалуйста, попробуйте позже.",
  "gnetum.config.analysis.detailDuration": "[Время отрисовки]",

  "gnetum.config.element.gnetum.status_bar": "Панель статуса",

  "gnetum.config.element.minecraft.spyglass": "Подзорная труба",
  "gnetum.config.element.minecraft.helmet": "Шлем",
  "gnetum.config.element.minecraft.frostbite": "Обморожение",
  "gnetum.config.element.minecraft.portal": "Портал",
  "gnetum.config.element.minecraft.hotbar": "Панель быстрого доступа",
  "gnetum.config.element.minecraft.boss_event_progress": "Полоса босса",
  "gnetum.config.element.minecraft.jump_bar": "Полоса прыжка",
  "gnetum.config.element.minecraft.experience_bar": "Полоса опыта",
  "gnetum.config.element.minecraft.item_name": "Название предмета в руке",
  "gnetum.config.element.minecraft.sleep_fade": "Затемнение сна",
  "gnetum.config.element.minecraft.potion_icons": "Иконки зелий",
  "gnetum.config.element.minecraft.debug_text": "Отладочный текст",
  "gnetum.config.element.minecraft.fps_graph": "График FPS",
  "gnetum.config.element.minecraft.record_overlay": "Наложение пластинки",
  "gnetum.config.element.minecraft.title_text": "Заглавный текст",
  "gnetum.config.element.minecraft.subtitles": "Субтитры",
  "gnetum.config.element.minecraft.scoreboard": "Таблица очков",
  "gnetum.config.element.minecraft.chat_panel": "Панель чата",
  "gnetum.config.element.minecraft.player_list": "Список игроков",
  "gnetum.config.element.gnetum.minecraft_hand": "Рука (Экспериментально)",
  "gnetum.config.element.gnetum_unknown": "Другие моды"
}